abuse-5.x-2.1.zip (28.73 KB)

Release info

Created by: BTMash
Created on: October 21, 2009 - 17:15
Last updated: October 21, 2009 - 21:57
Core compatibility: 5.x
Release type: Security update

Release notes

The previous release of the module suffered from a Cross Site Scripting (XSS) vulnerability. Such an attack may lead to a malicious user gaining full admin access. The release fixes these issues.

For more details on the security release: http://drupal.org/node/611078